@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-lightitalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-italic.woff") format("woff");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-mediumitalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Reem";
  src: url("../fonts/reem/itv_reem_web-bolditalic.woff") format("woff");
  font-weight: 700;
  font-style: italic;
}
